div.news-list img.preview_picture{
	float: left;
	margin: 0 4px 6px 0;
}

.news-date-time{
	color: #545454
}

.services{
	color: #545454;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.body{
	color: #545454;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 5%
}

.news-item{
	list-style: none !important;
	background: url('images/li.gif') no-repeat left 5px !important;
	margin: 0 0 5px 0
}